@charset "iso-8859-1";

.changer {color:#ffffff; background:#525C88;cursor:hand;}
 .changer2 {color:black; background:white; }
 .changera {color:red; background:white;}
 .changerb {color:white; background:black; }

/* @page { size:landscape; } */
body      { 
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
background-color: #F4F4F4;
font-family: Arial, Helvetica, sans-serif; 
font-size: 13pt; 
font-weight:bold; 
color: #000000; 
text-decoration: none;
SCROLLING:auto;
scrollbar-face-color: #EFEFEF; 
scrollbar-shadow-color: #CCCCCC;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #000000; 
scrollbar-darkshadow-color: #000000; 
scrollbar-track-color: #FFFFFF; 
scrollbar-arrow-color: black;}


input,textarea,select,file {
	background-color: #ffffff;
	border-bottom: #5E5303 1px outset;
	border-left: #5E5303 1px outset;
	border-right: #5E5303 1px outset;
	border-top: #5E5303 1px outset;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5E5303;
	text-decoration: none;
}

/*.form {
		BACKGROUND-COLOR: #FFFFFF; BORDER-BOTTOM: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; COLOR: red; FONT-FAMILY: verdana, tahoma, arial; FONT-SIZE: 10pt;FONT-WEIGHT: bold;
	}
*/
.area {
		BACKGROUND-COLOR: #FFFFFF; BORDER-BOTTOM:blue 0px solid; :BORDER-LEFT: blue 0px solid; BORDER-RIGHT:blue 0px solid; BORDER-TOP: blue 0px solid; COLOR: blue; FONT-FAMILY: verdana, tahoma, arial; FONT-SIZE: 10pt;FONT-WEIGHT: bold;
}

/* police type */
TD	{font-family: Arial, Helvetica, sans-serif; color: navy; font-size: 13px}
/* couleur des fonds tableaux */
